program Winwcp;

uses
  Forms,
  Mdiform in 'MDIFORM.PAS' {Main},
  Global in 'GLOBAL.PAS',
  Shared in 'SHARED.PAS',
  Replay in 'REPLAY.PAS' {ReplayFrm},
  Fileio in 'FILEIO.PAS',
  Zero in 'ZERO.PAS' {ZeroFrm},
  Setup in 'SETUP.PAS' {SetupDlg},
  Measure in 'MEASURE.PAS' {MeasureFrm},
  Plotlib in 'PLOTLIB.PAS',
  Setaxes in 'SETAXES.PAS' {SetAxesFrm},
  Custhist in 'CUSTHIST.PAS' {CustHistFrm},
  Setvar in 'SETVAR.PAS' {SetVarFrm},
  Average in 'AVERAGE.PAS' {AvgFrm},
  Zoom in 'ZOOM.PAS' {ZoomFrm},
  Printrec in 'PRINTREC.PAS' {PrintRecFrm},
  Rec in 'REC.PAS' {RecordFrm},
  Wavgen in 'WAVGEN.PAS' {WavGenFrm},
  Curvfit in 'CURVFIT.PAS' {FitFrm},
  Ssqunit in 'SSQUNIT.PAS',
  Curvfit1 in 'CURVFIT1.PAS' {FitSetupFrm},
  Simsyn in 'SIMSYN.PAS' {SynapseSim},
  Simhh in 'SIMHH.PAS' {VClampSim},
  Leaksub in 'LEAKSUB.PAS' {LeakSubFrm},
  Printgra in 'PRINTGRA.PAS' {PrintGraphFrm},
  Sealtest in 'SEALTEST.PAS' {SealTestFrm},
  Labpc in 'LABPC.PAS',
  About in 'ABOUT.PAS' {AboutDlg},
  Recedit in 'RECEDIT.PAS' {EditFrm},
  Log in 'LOG.PAS' {LogFrm},
  Qanal in 'QANAL.PAS' {QuantFrm},
  Convert in 'CONVERT.PAS',
  Setbmap in 'SETBMAP.PAS' {SetBitmapFrm},
  Copyrec in 'COPYREC.PAS' {CopyRecDlg},
  Maths in 'MATHS.PAS',
  Drvfun in 'DRVFUN.PAS' {DrvFunFrm},
  Dd1200 in 'DD1200.PAS',
  Labio in 'LABIO.PAS',
  Ced1401 in 'CED1401.PAS',
  USE1401 in 'USE1401.PAS',
  Defset in 'DEFSET.PAS' {DefSetFrm},
  Wavrun in 'WAVRUN.PAS',
  Ced1902 in 'CED1902.PAS' {CED1902Frm},
  Vds in 'VDS.PAS',
  Import in 'IMPORT.PAS' {ImportFrm},
  Expform in 'EXPFORM.PAS' {ExportFrm};

{$R *.RES}

begin
  Application.Title := 'Whole Cell Program';
  Application.HelpFile := 'WinWCP.HLP';
  Application.CreateForm(TMain, Main);
  Application.CreateForm(TZeroFrm, ZeroFrm);
  Application.CreateForm(TSetAxesFrm, SetAxesFrm);
  Application.CreateForm(TCustHistFrm, CustHistFrm);
  Application.CreateForm(TSetVarFrm, SetVarFrm);
  Application.CreateForm(TZoomFrm, ZoomFrm);
  Application.CreateForm(TPrintRecFrm, PrintRecFrm);
  Application.CreateForm(TFitSetupFrm, FitSetupFrm);
  Application.CreateForm(TPrintGraphFrm, PrintGraphFrm);
  Application.CreateForm(TSetupDlg, SetupDlg);
  Application.CreateForm(TSetBitmapFrm, SetBitmapFrm);
  Application.CreateForm(TCopyRecDlg, CopyRecDlg);
  Application.CreateForm(TImportFrm, ImportFrm);
  Application.CreateForm(TExportFrm, ExportFrm);
  Application.Run;
end.
